.currency-card {
  background: #f7f6f1;
  border-radius: 24px;
  padding: 10px;
  text-align: center;
  font-family: sans-serif;
}

.currency-card img.currency-flag {
  width: 100%;
  border-radius: 14px;
  margin-bottom: 8px;
}

.currency-info {
  font-size: 16px;
  color: #002b3f;
}

.currency-price {
  font-weight: bold;
  margin: 3px 0;
}